Debian Bug report logs - #347571
ITA: xtalk -- BSD talk compatible X Window System client.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matej Vela <vela@debian.org>

Date: Wed, 11 Jan 2006 15:48:43 UTC

Owned by: Luis Uribe <acme@eviled.org>

Severity: normal

Fixed in version xtalk/1.3-15

Done: Luis Uribe <acme@eviled.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#347571; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: submit@bugs.debian.org
Subject: O: xtalk -- BSD talk compatible X Window System client.
Date: Wed, 11 Jan 2006 16:44:34 +0100
Package: wnpp
Severity: normal

The current maintainer of xtalk, Radovan Garabik <garabik@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: xtalk
Binary: xtalk
Version: 1.3-12
Priority: optional
Section: net
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: sysutils, debhelper (>=4)
Architecture: all
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/x/xtalk
Files:
 97b8236af4c93b14a487be03c929ee4b 560 xtalk_1.3-12.dsc
 6a63b087e5ba36c018ffb24c85b7e1b9 10204 xtalk_1.3.orig.tar.gz
 0ba51df98aa009640734abace1c29846 6306 xtalk_1.3-12.diff.gz

Package: xtalk
Priority: optional
Section: net
Installed-Size: 71
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 1.3-12
Depends: python (>= 2.3), python (<< 2.4), python-tk
Filename: pool/main/x/xtalk/xtalk_1.3-12_all.deb
Size: 14388
MD5sum: 6423e5d23cff24e977ae27906a0fa3e5
Description: BSD talk compatible X Window System client.
 xtalk is a visual communication program which copies lines from your
 terminal to that of another user. This is an X Window System version,
 written in python.
Tag: interface::x11, made-of::lang:python, role::sw:client, uitoolkit::tk, use::chatting, x11::application



Changed Bug title. Request was from acme@eviled.org to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Luis Uribe <acme@eviled.org>. Request was from acme@eviled.org to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Luis Uribe <acme@eviled.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 347571-close@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 347571-close@bugs.debian.org
Subject: Bug#347571: fixed in xtalk 1.3-15
Date: Tue, 12 Sep 2006 11:32:09 -0700
Source: xtalk
Source-Version: 1.3-15

We believe that the bug you reported is fixed in the latest version of
xtalk, which is due to be installed in the Debian FTP archive:

xtalk_1.3-15.diff.gz
  to pool/main/x/xtalk/xtalk_1.3-15.diff.gz
xtalk_1.3-15.dsc
  to pool/main/x/xtalk/xtalk_1.3-15.dsc
xtalk_1.3-15_all.deb
  to pool/main/x/xtalk/xtalk_1.3-15_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 347571@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luis Uribe <acme@eviled.org> (supplier of updated xtalk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 08 Sep 2006 22:27:41 -0500
Source: xtalk
Binary: xtalk
Architecture: source all
Version: 1.3-15
Distribution: unstable
Urgency: low
Maintainer: Luis Uribe <acme@eviled.org>
Changed-By: Luis Uribe <acme@eviled.org>
Description: 
 xtalk      - BSD talk compatible X Window System client
Closes: 347571
Changes: 
 xtalk (1.3-15) unstable; urgency=low
 .
   * New maintainter. Closes: #347571
Files: 
 f21a298a75a6ae306f1330ca4d2eb008 609 net optional xtalk_1.3-15.dsc
 e6cd389411dba347cf8e117e2fc8141b 6344 net optional xtalk_1.3-15.diff.gz
 7a6c6e727dbd46aa3729bf8a647053e5 14900 net optional xtalk_1.3-15_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFBvsmQUuEI2/szeARAgr/AJ4wfgZ0jShD+kDf0cnwE4iL2SpTSgCdHZ5t
QmXWrthaTTQPWtRKHVwZGNo=
=FiL0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:30:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:16:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.